Subject: Re: cygwin-1.1.4: problems with remote commands
From: Ralf Fassel <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Aug 2000 09:30:32 +0200 (MDT)

* [email-masked]
| >      % ssh nt-host ls
| This works for me.
| Either you
| 	- are using the ls from the Resource Kit or

Duh!

   % ssh nt-host /bin/ls

works as advertised.  I was picking up the `ls' (and other UNIX tools)
from the NutCracker Suite, since I chose to _append_ /usr/bin to PATH
for testing purposes.  Hmmm.  Maybe I should _prepend_
/cygdrive/c/usr/bin to PATH, since the other shells won't find
anything there.  I want to make sure not to disturb other shells when
adding cygwin to PATH...

| Hope this helps,

Sure it did!

Regards
R'
-- 
This code is provided as-is; if it causes you to lose your data,
sleep, civil liberties, or SO, that's your problem.
                                     -- Ian Goldberg in unssl.c

--
Want to unsubscribe from this list?
Send a message to [email-masked]